MOPPROBE(1)

NAME
mopprobe - MOP Probe Utility

SYNOPSIS
mopprobe [-3 | -4] [-aov] interface

DESCRIPTION
mopprobe prints the Ethernet address and nodename of DECserver 100/200/250/300 on the Ethernet connected to interface or all known interfaces if -a is given. If -o inhibits all messages but the first from a node. With -v all MOP/RC SID messages will be shown (e.g., machines running DECnet).

The options are as follows:

-3  Ignore MOP V3 messages (Ethernet II).

-4  Ignore MOP V4 messages (Ethernet 802.3).

-a  Listen on all the Ethernets attached to the system. If -a is omitted, an interface must be specified.

-o  Print a node just once.

-v  Show all nodes sending MOP/RC SID messages.

SEE ALSO
mopa.out(1), mopchk(1), moptrace(1), mopd(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>